@media print
{
}

@media screen
{
}

@media all
{


	/* General settings  */
	BODY, HTML { background-color: #FFFFFF; border: none; }
	BODY { min-height: 100%; min-width: 100%; padding: 0px; margin: 0px; }
	HTML  { overflow-y: scroll; overflow-x: auto; height: 100%; width: 100%; }
	FORM { margin: 0px; padding: 0px; }
	IMG { border: none; display: block; }

	/* Paragraphs */
	P, UL, OL { margin-top: 0px; margin-bottom: 0px; }
	P+P, P+UL, P+OL, UL+P, UL+UL, UL+OL, OL+P, OL+UL, OL+OL { margin-top: 20px; } /* Set to site's general vertical element distance */
	.Content { min-height: 150px; padding: 15px 20px 30px 20px;  margin-top: 10px; position: relative; }
	.PageTitle H1 { text-align: left; font-size: 36px; color: #55626c; padding-left: 20px; }

	/* Generic separators */
	.SeparatorEndWrap { clear: both; }
	.SeparatorSpacer { height: 20px; } /* Set to site's general vertical element distance */


	/* General font settings */
	BODY, TABLE, INPUT
	{ font-family: Arial, Tahoma, Helvetica, Sans-Serif; font-size: 15px; }

	.Content H1, .Content H2, .Content H3 { color: #55626C; }
	
	A { color: #000000; text-decoration: underline;}
	A:Hover { color: #CC0000; text-decoration: underline;}
	
	#HeaderRow { padding: 39px 0px 17px 0px; border-bottom: 2px solid #FF0000; }

	.HeaderImage { padding-left: 20px; }
	.HeaderImage IMG, .HeaderImage OBJECT { display: block; }
	
	.SectionStart { height: 30px; background: url(../images/section_start.gif) top; }
	.NavLine { margin: 5px auto 20px auto; width: 964px; }
	.NavLine TD.BreadcrumbsCell, .NavLine TD.MenuBarCell, .NavLine TD.ToTopCell { vertical-align: top; }
	.NavLine .BreadcrumbsCell { padding: 0px 0px 4px 0px; text-align: left; line-height: 16px; font-size: 11px; }
	.NavLine .BreadcrumbsCell, .NavLine .BreadcrumbsCell A { color: #B9B9B9; text-decoration: none; }
	.NavLine .ToTopCell { padding: 0px 0px 4px 0px; text-align: right; font-size: 11px; }
	.NavLine .ToTopCell A { text-decoration: none; }
	.NavLine .ToTopCell IMG { display: inline; line-height: 18px; vertical-align: middle; margin-left: 10px; }
	.NavLine .MenuBar { text-align: center; padding: 3px 3px 2px 3px; font-size: 15px; background: url(../images/menubar-bg.gif) top center; border-bottom: 1px solid #D5D5D5; }
	.NavLine .MenuLeft { background: url(../images/menubar-left.gif) no-repeat top right; width: 8px; border-bottom: 1px solid #D5D5D5; }
	.NavLine .MenuRight { background: url(../images/menubar-right.gif) no-repeat top left; width: 8px; border-bottom: 1px solid #D5D5D5; }
	.NavLine .MenuBar .ItemPrimary, .NavLine .MenuBar .ItemSecondary { white-space: nowrap; }
	.NavLine .MenuBar .ItemPrimary A, .NavLine .MenuBar .ItemSecondary A { text-decoration: none; }
	.NavLine .MenuBar .ItemPrimary A:hover { color: #ff0000;}
	.NavLine .MenuBar .ItemPrimary, .NavLine .MenuBar .ItemPrimary A { color: #000000; }
	.NavLine .MenuBar .ItemSecondary, .NavLine .MenuBar .ItemSecondary A { color: #868686; }
	.NavLine .MenuBar .ItemSecondary A:hover, .NavLine .MenuBar .Selected A, .NavLine .MenuBar .MenuInPath A { color: #ff0000; text-decoration: none;}

	DIV.Centered, H1.Centered { margin: 0px auto; width: 964px; }
	DIV.BGImage { background-position: center top; background-repeat: no-repeat; }

	DIV.ProductTypeIndex { float: right; width: 482px; height: 300px; margin: 0px; }
	
	/*Main feature border
	.LeftTopCorner { width: 7px; height: 7px; background-image: url(../images/left_top_corner.png); background-repeat: no-repeat;}
	.TopBorder { height: 7px; background-image: url(../images/top-border.png); background-repeat: repeat-x; background-position: top; }
	.RightTopCorner { width: 7px; height: 7px; background-image: url(../images/right_top_corner.png); background-repeat: no-repeat;}
	.LeftBorder { width: 7px; background-image: url(../images/left-border.png); background-repeat: repeat-y; background-position: left; }
	.RightBorder { width: 7px; background-image: url(../images/right-border.png); background-repeat: repeat-y; background-position: right;}
	.LeftBottomCorner { width: 7px; height: 7px; background-image: url(../images/left_bottom_corner.png); background-repeat: no-repeat; background-position: top 2px ;}
	.BottomBorder { height: 7px; background-image: url(../images/bottom-border.png); background-repeat: repeat-x; background-position: bottom; }
	.RightBottomCorner { width: 7px; height: 7px; background-image: url(../images/right_bottom_corner.png); background-repeat: no-repeat;}*/
	.MainFuturePlace {  border: 2px solid #dadbdd;}

	/*Firstpage*/
	.BannerArea { margin: 0px auto; position: relative; width: 964px; height: 190px; border: 1px solid #dadbdd; }
	/* .BannerIndicators { position: absolute; bottom: 0px; left: 0px; right: 0px; text-align: center; z-index: 10; } */
	.BannerIndicators { padding: 10px 0px 24px 0px; }
	.BannerIndicators UL { list-style: none; display: block; margin: 0px; padding: 0px; }
	.BannerIndicators LI { display: block; float: left; line-height: 30px; width: 30px; margin: 0px 0px; background: url(../images/banner-indicator-inactive.png) center no-repeat #FFFFFF; cursor: pointer; }
	.BannerIndicators LI.Active { background: url(../images/banner-indicator-active.png) center no-repeat #FFFFFF; }
	.BannerPrevButton, .BannerNextButton { position: absolute; top: 0px; bottom: 0px; width: 100px; background-image: url(../images/spacer.gif); cursor: pointer; z-index: 9; }
	.BannerPrevButton { left: 0px; }
	.BannerNextButton { right: 0px; }

	.ScrollingBanners { height: 190px; padding: 0px; }

	.ScrollingBanners UL { list-style: none; display: block; margin: 0px; padding: 0px; }
	.ScrollingBanners LI { display: block; float: left; margin: 0px; padding: 0px; width: 964px; height: 190px; }
	.ScrollingBannersContainer { width: 964px; height: 190px; overflow: hidden; }

	.SeparatorLine { border-top: 1px solid #8e8f91; }
	.SeparatorSpace { height: 10px; }

	.ProductTitle A { text-decoration: none; }
	.ProductTitle A:hover { text-decoration: none; }
	.ProductIcon { cursor: pointer; }

	.InfoVideoDescription { padding-left: 70px; font-size: 17px; color: #717B83; }
	.InfoVideoThumbText { text-align: center; font-size: 18px; color: #BEC5C9; padding-top: 20px; padding-bottom: 35px; }


	/*Features*/
	.OtherFeaturesList TD.Icon, .OtherFeaturesList TD.Body { padding-bottom: 35px; }
	.OtherFeaturesList .Body A { display: block; text-decoration: none; }
	.OtherFeaturesList .Title { display: block; padding: 0px 0px 10px; }
	.OtherFeaturesList .Body, .OtherFeaturesList .Body A { font-size: 12px; color: #717b83; }

	.FeatureAreaBordered {  margin: 0px; width: 964px; border: 1px solid #8E8E8E; }
	.FeatureAreaBackground { background-repeat: no-repeat; }

	.TextBlock {}
	.TextBlockLight { font-size: 15px; color: #8C8F91; }
	.TextBlockSmallLight { font-size: 12px; color: #8C8F91; }
	.TextBlockBlack { font-size: 24px; color: #55626C; }
	.TextBlockSmall { font-size: 12px; color: #55626C; }

	.TextBlockPadded1 { padding: 0px 10px; }
	.TextBlockPadded2 { padding: 0px 20px; }
	.TextBlockPadded3 { padding: 0px 30px; }
	.TextBlockPadded4 { padding: 0px 40px; }
	.TextBlockPadded5 { padding: 0px 50px; }

	.ImageBlock IMG { display: inline; line-height: 0px; }
	.ImageBlockLeftWrap { float: left; }
	.ImageBlockLeft { text-align: left; }
	.ImageBlockCenter { text-align: center; }
	.ImageBlockRight { text-align: right; }
	.ImageBlockRightWrap { float: left; }


	.SeparatorHr { height: 1px; overflow: hidden; width: 100%; background: url(../images/hr.gif) no-repeat center; }
	.SeparatorEndWrap { clear: both; }
	.SeparatorSpacer1 { height: 10px; }
	.SeparatorSpacer2 { height: 20px; }
	.SeparatorSpacer3 { height: 30px; }
	.SeparatorSpacer4 { height: 40px; }
	.SeparatorSpacer5 { height: 50px; }
	.SeparatorSpacer6 { height: 60px; }
	.SeparatorSpacer7 { height: 70px; }
	.SeparatorSpacer8 { height: 80px; }
	.SeparatorSpacer9 { height: 90px; }
	.SeparatorSpacer10 { height: 100px; }


	.AllFeaturesList { margin-top: 50px; padding-bottom: 20px;}
	.AllFeaturesList .ImageCell { border-left: solid 1px #8E8E8E; border-right: solid 1px #8E8E8E; border-top: solid 1px #8E8E8E; width: 312px; vertical-align: top; }
	.AllFeaturesList .TextCell { border-left: solid 1px #8E8E8E; border-right: solid 1px #8E8E8E; border-bottom: solid 1px #8E8E8E; width: 312px; vertical-align: top; }
	.AllFeaturesList .TextCell A { display: block; padding: 10px; text-decoration: none; }
	.AllFeaturesList .TextCell .Title { display: block; font-size: 15px; font-weight: bold; color: #55626C; height: 50px;}
	.AllFeaturesList .TextCell .Desc { display: block; font-size: 15px; font-weight: normal; color: #8C8F91; margin-top: 5px; }
	.AllFeaturesList .Icon { float: left; margin: 0px 12px 0px 0px; }
	.AllFeaturesList .ImageCell-small { border-left: solid 1px #8E8E8E; border-right: solid 1px #8E8E8E; border-top: solid 1px #8E8E8E; width: 230px; vertical-align: top; }
	.AllFeaturesList .TextCell-small { border-left: solid 1px #8E8E8E; border-right: solid 1px #8E8E8E; border-bottom: solid 1px #8E8E8E; width: 230px; vertical-align: top; }
	.AllFeaturesList .TextCell-small A { display: block; padding: 10px; text-decoration: none; }
	.AllFeaturesList .TextCell-small .Title { display: block; font-size: 15px; font-weight: bold; color: #55626C; height: 50px;}
	.AllFeaturesList .TextCell-small .Desc { display: block; font-size: 15px; font-weight: normal; color: #8C8F91; margin-top: 5px; }


	.FeatureTitle IMG { display: inline; vertical-align: baseline; margin-right: 15px; }
	H1.FeatureTitle { font-size: 30px; font-weight: normal; color: #55626C; margin: 0px auto; padding: 0px; }
	H1.FeatureTitlePadded1 { padding: 10px; }
	H1.FeatureTitlePadded2 { padding: 20px; }
	H1.FeatureTitlePadded3 { padding: 30px; }
	H1.FeatureTitlePadded4 { padding: 40px; }
	H1.FeatureTitlePadded5 { padding: 50px; }
	.BlockFeatureTitle { font-size: 30px; font-weight: normal; color: #55626C; margin-left: 50px; }
	.BlockTitle { padding-top: 19px; padding-left: 64px; }
}